Subject: Re: bug#22546: Download-Page is "hiding" what the options actually are

From: [email-masked] (Ludovic Courtès)
Date: Sun, 07 Feb 2016 21:04:09 +0100

Robin Vobruba <[email-masked]> skribis:

> Being new to Guix, i went to the Download page:
> https://www.gnu.org/software/guix/download/
>
> immediately saw the 3 big options
> read their title/names
> was confused what the difference might be between "GuixSD" and "Guix Binary"
> could not find anything inside these 3 option's boxes that would help me
> read the text below them
> read the text above them
> finally understood that the first option is the OS, and the second is only
> the packag-manager

I think I’ll have to disagree.  :-)

For each option there’s a line right below the title saying what this
is.  I’m no expert in “information architecture” but I’m under the
impression that there’s little margin for improvement.

More importantly, I think that someone who cannot be bothered to read
this will not install the thing at all since installing requires you to
read the much longer installation instructions.  Of course we want them
to be as small as possible, but I don’t think that’ll be a single line
anytime soon.

I hope this makes sense!

Thanks for your feedback,
Ludo’.